resource_rules:
  issues:
    rules:
      - name: Mark estimated issues as ready for development
        conditions:
          weight: any
          state: opened
          labels:
            - wf::{design, planning breakdown, problem validation, solution validation, triage, validation backlog}
        actions:
          labels:
            - wf::ready
      - name: Mark new issues for triage
        conditions:
          state: opened
          forbidden_labels:
            - wf::triage 
            - wf::validation backlog 
            - wf::problem validation 
            - wf::design 
            - wf::solution validation 
            - wf::planning breakdown
            - wf::ready 
            - wf::in dev 
            - wf::in review 
            - wf::verification 
        actions:
          mention:
            - gweaver
          labels:
            - wf::triage


